<html>
<head>
    <title>index.html</title>
    <link rel="stylesheet" type="text/css"  href="Stylesheet.css"/>
    <script src="script.js"></script>
    <!--<script> alert("Welcome!");</script>-->
</head>
<body id="main">
        <div id="page-header">
<img src="C:\Users\TVCBL87\Documents\Jaar 2 HBO\Programmeren_2\HTML\logo.png" alt="logo Cantersteen">
<button onclick="getWelcomeMsg()">click me</button>
<h1>Architects Cantersteen</h1>
    <ul>
        <li id="smaller"><a href="#" onclick="getSmaller()">Smaller</a></li>
        <li id="bigger"><a href="#" onclick="getBigger()">Bigger</a></li>
        <li id="normal"><a href="#" onclick="getNormal()">Normal</a></li>
    </ul>
</div>
<p id="paragraph" style="background-color:rgb(255,255,105)">
        <script type="text/javascript">
            var unBlue=105;
            var gEvent=setInterval("toWhite();", 100);
            function toWhite(){
                if(unBlue<255) document.getElementById("paragraph").style.backgroundColor="rgb(255,255,"+unBlue+")";
                else document.getElementById("paragraph").style.backgroundColor="rgb(255,255,105)"
                unBlue+=10;
            }
        </script>
        Address: Naamsestraat 108, 3500 Hasselt <br/>
        Phone: 011/21 44 44 <br/>
        Fax: 011/21 44 55 <br/>
        Email: info@cantersteen.be
        </p>
        </div>
<div id="page-body">
    <div id="page-navigation">
        <ul class="navbar">
    <li class='selected'><a href="index.html">About us</a></li>
    <li>Our work</li>
    <li><a href = "#" onclick="openNewWin()">Our designs</a></li>
    <script type= "text/javascript">
    function openNewWin() {
    window.open("design.html", "our designs", "width=350, height=170, statusbar=1, scrollbars=1");
    }
    </script>
    <li><a href = "history.html" >History of architecture</a></li>
    <li><a href = "Architect.html">Becoming an architect</a></li>
    <li><a href = "contact.html">Contact us</a></li>
</ul>
</div>
<div id="page-info">
<h2>About us</h2>
<p>
    Architects Cantersteen exist from 1986. Our extended portfolio has been awarded with national and international prizes. We have continously been certified in the ISO 9002 since 1987.
</p>
<h2>What we can do for you...</h2>
<p>
    With our experience, we are able to create and build the house of your dreams. Our team will make sure that all your wishes are taken into account. We build using nature friendly materials of superior quality. You can also come up with your own design or choose your own materials..
</p>
</div>
</div>
<table>
    <tr>
        <td> " "</td>
        <td> 2005 </td>
        <td> 2006 </td>
    </tr>
    <tr>
        <td> " " </td>
        <td> houses </td>
        <td> apartments </td>
    </tr>
</table>
<div id="page-footer">
        <hr/>
        <p class="punchline">Making your dreams come true</p>
        <span id="copyright">
        <script>document.getElementById('copyright').appendChild(document.createTextNode("Copyright "+ new Date().getFullYear()+ " Architects Cantersteen"))</script>
        </span>
    </div>

<script>
    function getWelcomeMsg() {
    var msg = "Welcome";
    window.alert(msg);}

    function getSmaller() {
    var div = document.getElementById("main");
    div.style.fontSize="10pt";
}
function getBigger() {
    var div = document.getElementById("main");
    div.style.fontSize="12pt";
}
function getNormal() {
    var div = document.getElementById("main");
    div.style.fontSize="11pt";
}

</script>
</body>
</html>